/*PARA USAR ESTA FUENTE ----- font-family: 'Poppins:ital', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;1,200;1,300;1,400&display=swap');

/*PARA USAR ESTA FUENTE ----- font-family: 'Annie use your telescope', sans-serif; */
@import url(https://fonts.google.com/specimen/Annie+Use+Your+Telescope?query=anni);

/*Globales*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Poppins', sans-serif;
    font-size: 10px;
    color: #000;
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

#custom-cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url("img/pastel.png");
    background-size: cover;
    z-index: 9999;
    pointer-events: none;
  }

section {
    /*padding: 3.9rem 0;*/
    overflow: hidden;
}

img {
    width: 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    margin: 1rem;
    margin-left: 0;
} 

a {
    text-decoration: none;
}

p {
    font-size: 1.6rem;
}

.container {
    width: 100%;
    max-width: 122.5rem;
    margin:  0 auto;
    padding: 0 2.4rem;
}

/*Header*/
header {
    width: 100%;
    position: absolute; /*siempre arriba no se va a mover*/
    top: 0; /*mover, hacer espacio desde arriba*/
    left: 0; /*mover, hacer espacio desde la izquierda*/
    z-index: 1;
    background-image: linear-gradient(to bottom, rgba(0,0,0,.5), transparent);
}
.nav { /*primer flex*/
    height: 7.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-toggle {
    color: #fff;
    font-size: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2.5rem;
    cursor: pointer;
    z-index: 1500;
}

.fa-times {
    display: none;
}

.nav-list {
    list-style: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 80%;
    height: 100vh;
    background-color: #252525;
    padding: 4.4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    z-index: 1250;
    transform: translateX(-100%);
   
}

.nav::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .8);
    z-index: 1000;
    opacity: 0;
    transform: scale(0);
    transition: opacity .5s;

}

.open .fa-times {
    display: block;
}

.open .fa-bars {
    display: none;
}

.open .nav-list {
    transform: translateX(0);
}
.open .nav::before{
    opacity: 1;
    transform: scale(1);
}

.logo {
    width: 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    margin: 1rem;
    margin-left: 0;
    margin-top: 120px;
}

.nav-item {
    border-bottom: 2px solid rgba(255, 255, 255, .3);
}

.nav-link {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.6rem;
    letter-spacing: 2px;
    margin-right: -2px;
}

.nav-link:hover {
    color: #3bcc75;
}

/*Hero*/
.hero {
    width: 100%;
    height: 70vh;
    background: url("img/obrador.jpg") center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    text-align: center;
}

.h2-sub {
    font-size: 3rem;
    font-family: 'Annie use your telescope', sans-serif;
    color: black;
    font-weight: 1500;
    line-height: .4;
}

.fil {
    text-transform: uppercase;
    font-size: 3rem;
}

.head {
    color: #fff;
    font-size: 3.7rem;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .5rem;
}

.circle {
    font-size: 1.5rem;
    color: #3bcc75;
    margin: 0 1.6rem;
}

.he-des h5 {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 1.2rem;
    letter-spacing: 3px;
    margin-right: -3px;
}

.btn {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-right: -2px;
}

.cta-btn {
    font-size: 1.1rem;
    background-color: #ffc845;
    padding: 1.5rem 3rem;
    color: #fff;
    border-radius: .4rem;
}
.cta-btn:hover,
.cta-btn:focus {
    color: #fff;
    background-color: #3bcc75;
}


.global {
    text-align: center;
    margin-top: 3.9rem;
}

.dis-sto .global {
    margin-top: 6.9rem;
}

.global .circle {
    color: #3bcc75;
    margin: 2.4rem 0;
}

.hea-dark {
    color: #252525;
    letter-spacing: .7rem;
    margin-right: -.7rem;
}

.global .h2-sub {
    letter-spacing: -1px;
    line-height: .42;
}

.res-info {
    text-align: center;
}

.res-des {
    margin-bottom: 3rem;
}

.res-des p {
    line-height: 1.6;
    margin-bottom: 2.4rem
}


/*menu*/

.taste {
    background: url("img/hero2.jpg") center no-repeat;
    background-size: cover;
}

.bt {
    min-height: 65vh;
    display: flex;
    align-items: center;
}

#favoritos {
    width: 100%;
    height: 100%;
    letter-spacing: 0.03em;
    line-height: 1,3;
    background-color: white;
}

.container-favoritos {
  width: 100%;
  max-width: 1200px;
  height: 430px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
}
.container-favoritos .card {
  background-color: white;
  width: 270px;
  height: 410px;
  border-radius: 8px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  margin: 20px;
  text-align: center;
  transition: all 0.25s;
}
.container-favoritos .card:hover {
  transform: translateY(-15px);
  box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
}
.container-favoritos .card img {
  width: 310px;
  height: 210px;
  
}
.container-favoritos .card h4 {
  color: rgba(216, 85, 85, 0.854);
  padding-top: 25px;
  font-family: 'Poppins:ital', sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin: auto;
  margin-top: 1em;
}
.container-favoritos .card p {
  color: #1b3039;
  font-family: "Annie use your telescope", sans-serif;
  padding: 0 1rem;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

.disco .res-des {
    padding-top: 3rem;
    margin-bottom: 0;
}

.pb {
    background: url("img/cookies3.jpg") center no-repeat;
    background-size: cover;
}


/*footer*/
footer {
    padding: 7.9rem 0;
    background-color: #121212;
    color: #fff;
    text-align: center;
    position: relative;
}

.footer-content {
    overflow: hidden;
}

.footer-content h4 {
    font-size: 1.9rem;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 3px;
    margin-bottom: 3rem;
}

.footer-content .circle{
    margin: 2.4rem 0;
}

.footer-content-about {
    margin-bottom: 5.4rem;
}

.footer-content-about p {
    line-height: 2;
}

.social-icons {
    list-style: none;
    margin-bottom: 5.4rem;
    display: flex;
    justify-content: center;
}

.social-icons i {
    font-size: 2rem;
    color: #3bcc75;
    padding: .8rem 2rem;
    
}

.social-icons i:hover,
.social-icons i:focus {
    color: #ffc845;
}

.news-form {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;

}

.news-input {
    width: 100%;
    max-width: 25rem;
    padding: 1rem;
    border-radius: .4rem;
}
.news-btn {
    background: transparent;
    border: none;
    color: #252525;
    cursor: pointer;
    font-size: 1.6rem;
    padding: 1px .6rem;
    position: absolute;
    top: 30%;
    margin-left: 20.5rem;
}

/*Responsive*/
/*Card*/
/*@media (min-width:768px) {
    .container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width:1024px) {
    .container {
        grid-template-columns: repeat(3, 1fr);
        width: 90%;
        margin: auto;
    }
}

.fix-menu-movil {
  display: none;
}

@media only screen and (max-width: 768px) {
  .fix-menu-movil {
        display: block;
    }
}*/

@media screen and (min-width: 900px) {
      
    section {
        padding: 7.9rem;
    }

    .menu-toggle {
        display: none;
    }

    .nav {
        justify-content: space-between;
    }

    .nav-list {
        position: initial;
        width: initial;
        height: initial;
        background-color: transparent;
        padding: 0;
        justify-content: initial;
        flex-direction: row;
        transform: initial;
        transition: initial;
    }

    .nav-item {
        margin: 0 2.4rem;
    }

    .nav-item:last-child {
        margin-right: 0;
    }

    .nav-link {
        font-size: 1.3rem;
    }

    .active {
        position: relative;
    }
    .active::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #fff;
        left: 0;
        bottom: -3px;
    }

    .h2-sub {
        font-size: 3rem;
    }

    .fil {
        font-size: 3rem;
    }
    .head {
        font-size: 4.7rem;
        letter-spacing: .8rem;
    }

    .container-favoritos{
        grid-template-columns: repeat(1, 1fr);
        width: 90%;
        margin: auto;
        /*z-index: 1;*/
    }

    .res-info {
        display: flex;
        align-items: center;
    }

    .res-info > div {
        flex: 1;
    }

    .pad-rig {
        padding-right: 7rem;
    }

    .footer-content {
        max-width: 77.5rem;
        margin: auto;
    }

    .footer-content-about {
        max-width: 51.3rem;
        margin:  0 auto 5.4rem;
    }

    .footer-div{
        display: flex;
        justify-content: space-between;
    }

    .social-media,
    .news-form {
        width: 100%;
        max-width: 27.3rem;
        margin: 0 1rem;
    }

   .news-btn {
       margin-left: 7.5rem;
   }
    
}